@charset "utf-8";
/* CSS Document */

/****main property-search-form********/

.widget-property-search-form{border-top-left-radius:15px;border-top-right-radius:15px;border-bottom-left-radius:15px;border-bottom-right-radius:15px;background-color:#fff;}
.widget-property-search-form ul.nav-tabs{margin-bottom:0px !important;padding:6px 0;border-bottom:1px solid #f4f5f7 !important;}
.widget-property-search-form ul.nav-tabs li a{background-color: transparent;color:#5B5C5C;font-weight:700;font-size: 16px; line-height: 24px;}
.widget-property-search-form .nav-tabs > li.active > a{background-color: transparent;color:#0E3B73;}

.widget-property-search-form.horizontal .main-inner .content-main-inner{
    border-radius:0px 0px 15px 15px;
    -webkit-border-radius:0px 0px 15px 15px;
    -moz-border-radius:0px 0px 15px 15px;
    -ms-border-radius:0px 0px 15px 15px;
    -o-border-radius:0px 0px 15px 15px;
}

.widget-property-search-form ul.nav-tabs > li.active > a:before{display: none;}
.widget-property-search-form .tab-content .content-main-inner{margin:0px;}

/************header*********************/
div#apus-header.header-2-1753{background:rgba(4, 59, 115, 0.5);}
#apus-header .elementor-top-section nav ul#primary-menu li a{font-size:14px; line-height:16px}
#apus-header .elementor-top-section .elementor-column a.elementor-button{background:transparent}
.logo a img{max-width:170px; height:21px; object-fit: cover;}
div#apus-header.header-2-1753 .megamenu > li > a{padding: 5px 0px;}